Bug 641472 - Error unpacking rpm package paraview-3.8.1-2.fc14.x86_64
Error unpacking rpm package paraview-3.8.1-2.fc14.x86_64
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: paraview (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Orion Poplawski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-08 15:43 EDT by stan
Modified: 2010-10-28 01:59 EDT (History)
3 users (show)

See Also:
Fixed In Version: paraview-3.8.1-3.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-28 01:59:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description stan 2010-10-08 15:43:29 EDT
Description of problem:
paraview-3.8.1-2.fc14.x86_64

Version-Release number of selected component (if applicable):
see above

How reproducible:
every time

Steps to Reproduce:
1. Install paraview from DVD
2. Update with above version
3.
  
Actual results:
Error unpacking rpm package paraview-3.8.1-2.fc14.x86_64                                                         
                                                                                                 
error: unpacking of archive failed on file /usr/lib64/paraview/paraview: cpio: rename

Expected results:
Update

Additional info:
Comment 1 Fedora Update System 2010-10-08 15:51:59 EDT
paraview-3.8.1-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/paraview-3.8.1-3.fc14
Comment 2 Fedora Update System 2010-10-08 22:54:34 EDT
paraview-3.8.1-3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update paraview'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/paraview-3.8.1-3.fc14
Comment 3 stan 2010-10-09 14:10:07 EDT
This installed just fine here with the regular updates today.  I'd say you have a winner.  Thanks for the fast turnaround.
Comment 4 Fedora Update System 2010-10-28 01:58:55 EDT
paraview-3.8.1-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.